# Uses of Class
org.apache.sysds.runtime.iogen.MappingTrieNode

Packages that use MappingTrieNode
Package
Description
org.apache.sysds.runtime.iogen

## Uses of MappingTrieNode in org.apache.sysds.runtime.iogen

Methods in org.apache.sysds.runtime.iogen that return MappingTrieNode
Modifier and Type
Method
Description
`MappingTrieNode`
MappingTrie.`getFistMultiChildNode(MappingTrieNode node)`
`MappingTrieNode`
MappingTrie.`getRoot()`
Methods in org.apache.sysds.runtime.iogen that return types with arguments of type MappingTrieNode
Modifier and Type
Method
Description
`Map<String,MappingTrieNode>`
MappingTrieNode.`getChildren()`
Methods in org.apache.sysds.runtime.iogen with parameters of type MappingTrieNode
Modifier and Type
Method
Description
`MappingTrieNode`
MappingTrie.`getFistMultiChildNode(MappingTrieNode node)`
`String`
MappingTrie.`getIntersectOfChildren(MappingTrieNode node)`
Method parameters in org.apache.sysds.runtime.iogen with type arguments of type MappingTrieNode
Modifier and Type
Method
Description
`void`
MappingTrieNode.`setChildren(Map<String,MappingTrieNode> children)`